opencart错误解决方法Error: E-Mail Message required!

我用的是opencart1.5.5.1,后台安装了中文语言包,给客户发email的时候总是提示错误。说是没email内容,百度搜索没找到解决办法。后来将后台语言改为英语,将英语提示语言:

Error: E-Mail Message required!到opencar.com官方论坛搜索,找到了解决办法。

You can try this:
1. Open file “contact.tpl” in the “admin\view\template\sale” folder
2. Go to line 244, you’ll see the line:

$(‘textarea[name=\’message\’]’).html($(‘textarea[name=\’message\’]’).val());
用以下代码代替
$(‘textarea[name=\’message\’]’).html(CKEDITOR.instances.message.getData());

原创文章,作者:victor,如若转载,请注明出处:https://www.chuang-ke.com/1140

(0)
上一篇 2013年7月3日 下午12:26
下一篇 2013年8月29日 下午11:01

相关推荐

创客交流群